[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: [Subclipse-users] Elicpse on Windows, newbie stuck with "Unable to load default client"

From: Hale,Katherine <halek_at_oclc.org>
Date: Fri, 29 Aug 2008 10:21:23 -0400

Without knowing your operating system, I don't know if these post will
be helpful. But they look pretty straightforward, and they have
screenshots.
http://beerholder.blogspot.com/2008/06/eclipse-34-ganymede-and-subclipse
-14.html
http://blog.smartlogicsolutions.com/2008/08/21/getting-subclipse-to-work
-in-gandymede-eclipse-34/

________________________________

        From: Steve Klett [mailto:sklett_at_pmddirect.com]
        Sent: Friday, August 29, 2008 3:30 AM
        To: users_at_subclipse.tigris.org
        Subject: [Subclipse-users] Elicpse on Windows, newbie stuck with
"Unable to load default client"
        
        

        

        I didn't change anything else on my system, so I'm not sure if I
really need to install anything else or not? Like the subject says...
I'm not very experienced with setting up eclipse or knowing which
various tools I might need to make subclipse work.

        

         

        I use a hosted subversion server (wush.net) if that makes any
difference?

        Anyone have any suggestions for me to try?

 
Received on 2008-08-29 16:22:31 CEST

This is an archived mail posted to the Subclipse Users mailing list.